# Interface Parameter.ShortSettable

All Superinterfaces:
  `Parameter.Settable`

Enclosing class:
  `Parameter`

public static interface Parameter.ShortSettable extends Parameter.Settable

## Method Summary

Modifier and Type
Method
Description
`default short`
`getMaximum()`
`default short`
`getMinimum()`
`void`
`set(long subparam, short value)`

## Method Details

### set

void set(long subparam, short value)

### getMinimum

default short getMinimum()

### getMaximum

default short getMaximum()